<article class="row">
<h1>About Moment</h1>
<p><a href="https://sourcesup.renater.fr/projects/moment" target="_blank">Moment</a> {cfg:version} is an open source application developed by <a href="https://www.renater.fr/" target="_blank">RENATER</a>.<br />
   It's a quick survey and planning application.</p>
<p>You can create as many survey as you want, and invite users to answer by sending them the survey URL.</p>  
<button class="close-button" data-close aria-label="Close modal" type="button">
  <span aria-hidden="true">&times;</span>
</button>
</article>